Bug 176524 - HWCERT: HCL Infosystems Ltd. LX Infiniti PowerLite 6020 [Goto Cert]
HWCERT: HCL Infosystems Ltd. LX Infiniti PowerLite 6020
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity high
: ---
: ---
Assigned To: S. Lele
Will Woods
N.A.
HCL Infosystems Ltd.
:
Depends On:
Blocks: 201554
  Show dependency treegraph
 
Reported: 2005-12-24 02:34 EST by Gajalakshmi
Modified: 2016-09-12 21:43 EDT (History)
4 users (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 04:26:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
spec sheet attached (69.50 KB, application/msword)
2005-12-24 02:38 EST, Gajalakshmi
no flags Details
spec sheet revised (69.50 KB, application/msword)
2006-01-28 02:04 EST, Gajalakshmi
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 176524 None None None 2016-09-12 21:43 EDT

  None (edit)
Comment 7 S. Lele 2006-02-03 04:24:44 EST
Product specifications are as follows:
Processors: Intel Pentium M Processor, Speed:2.26 Ghz, Cache:2048 KB
Memory: 256 MB DDR RAM 
Hard drives: FUJITSU MHT 2040AT Ultra DMA 100 40GB HDD
Network interface card: Realtek RTL 8100CL Speed: 100 Mbps (using driver module
"8139too")
Video: Integrated in Intel 915GM
Audio: AC97 Audio codec Integrated Intel 82801FBM
USB Ports: 3
CDROM Drive: COMBO SOSC 2483K

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.